.home-swiper-item-title{
    color: #0080cb !important;
}

.home-swiper-item-btn>button, .home-swiper-item-btn>a{
    background-color: #0080CB;
}

.homeen .news .news-left .news-list .news-item .news-date{
    background-color: #0080cb !important;
}
.homeen .news .news-left .news-list .news-item:hover{
    background-color: #0080cb !important;
}

.about-us-info-right-two{
    color: #0080cb !important;
}

.about-us-map-box-right-title>span{
    color: #0080cb !important;
}

.core-products-left-item{
    background-color: #4e90c3 !important;
}

.core-products-left-item-arrow{
    border-left: 30px solid #4e90c3 !important;
}

.system-solutions .system-solutions-title .system-solutions-title-active{
    background-color: #426aa5 !important;
}

.system-solutions .system-solutions-title .system-solutions-title-item:hover{
    background-color: #426aa5 !important;
}

.footer-en{
    background-color: #0080cb;
}

.content-us .content-us-content .content-us-content-normal-item-title span{
    color: #0080cb !important;
}

.content-us .content-us-title .content-us-title-text span{
    color: #0080cb !important;
}

.news-list-top-line-block{
    background-color: #0080cb !important;
}

.news-list-video-top-right-btn{
    color: #0080cb;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em{background-color: #4e90c3 !important;}<!--0.00014185905456543-->